cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Donald Ball <>
Subject can't build latest CVS
Date Wed, 22 Dec 1999 14:54:22 GMT
I can't build the latest CVS, partially because I don't have JDNI
installed (that's easy, but if someone has a link handy I won't have to go
searching! :)). More problematic is this:

Method getContextPath() not found in interface
Method getResource(java.lang.String) not found in interface
            URL resource = ((ServletContext)
Exception is never thrown in the body of
the corresponding try statement.
        } catch (MalformedURLException e) {

Whoops, looks like someone's trying to use JSDK-2.[1+] methods again. Are
we to the point now where we need to have two versions of this class? Can
ant make that sort of thing happen?

- donald

View raw message